<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('empresa_protocolo_periodos', function (Blueprint $table) {
            $table->text('cpfs')->nullable();
        });
    }

    public function down(): void
    {
        Schema::table('empresa_protocolo_periodos', function (Blueprint $table) {
            $table->dropColumn('cpfs');
        });
    }
};
